[Administration]
Version=4280200
ConfigPasswordMD5=
[OutOfControlProcessRestraint]
OocOn=true
ExcludeChildrenOfActiveForeground_2=false
DisableProBalanceWhenSysIdle=false
ProBalanceDropOneRandomCore=false
OocDisableCoreParkingWhileIn=false
DisableProBalanceIfSysIdleThisManyMS=30000
TotalProcessorUsageBeforeRestraint=23
PerProcessUsageBeforeRestraint=20
TimeOverQuotaBeforeRestraint=1100
PerProcessUsageForRestore=5
PlayOnRestraint=C:\Windows\media\Windows Pop-up Blocked.wav
PlayOnRestore=C:\Windows\media\Windows Feed Discovered.wav
MinimumTimeOfRestraint=4200
MaximumTimeOfRestraint=0
TameOnlyNormal=true
LowerToIdleInsteadOfBelowNormal=false
ExcludeServices=true
PlaySoundOnRestraint=false
PlaySoundOnRestore=false
RestrainByAffinity=false
RestraintAffinity=
ExcludeForegroundProcesses=true
DoNotLowerPriorityClass=false
RoundRobinAffinitySelection=false
LowerIOPriorityDuringRestraint=false
MatchExclusionsByPathnameToo=false
OocExclusions=
OocHardCodedExclusionOverrides=
[GUI]
ClearLogAtExit=false
ShowGraphLegend=true
ShowGraphCPU=true
ShowGraphResponsiveness=true
ShowGraphMemoryLoad=true
ShowGraphProBalanceEvents=true
ShowGraphSelectedProcessesCPUHistory=true
ProBalanceCountersOnGraph=true
[Advanced]
AutomaticUpdate=false
RoundRobinSkipCore0=false
[Performance]
DefaultsLevel=327942
GracefulWaitTimeInMs=1000
UpdateSpeedGUI=1000
UpdateSpeedCore=1000
ManageOnlyCurrentUser=false
ExitOnCloseWindow=false
SoundsOff=true
AggressivelyTrimProcessLassoWorkingSet=true
IsConfigWritable=true
ForcedMode=false
IgnoreProtectedProcesses=true
HideSuspendedProcesses2=true
[ForegroundBoosting]
BoostForegroundThread=false
BoostForegroundProcess=false
ForegroundBoostExclusions=
[SystemTrayIcon]
UseStaticIcon=false
ShowResponsivnessInTrayInsteadOfProcessorUsage=false
[Logging]
LogDisable=false
LogSmartTrim=true
LogCPULimiter=true
LogEmitCSV=false
LogPruning=true
LogProBalanceParkingChanges=false
LogProcessExecutions=false
LogProcessTerminations=false
LogProcessesDisallowed=true
LogDefaultPriorityAdjustments=true
LogDefaultAffinityAdjustments=true
LogProBalanceBegin=true
LogProBalanceEnd=true
LogInstanceLimitTerminations=true
LogPowerProfileChanges=true
[MemoryManagement]
SmartTrimIsEnabled=false
SmartTrimWorkingSetTrims=false
SmartTrimClearStandbyList=false
ClearStandbyFreeRAMThresholdMB=0
ClearStandbyOnlyInPerfMode=true
SmartTrimAutoMinimumRAMLoad=65
MinimumProcessWSSInMb=196
SmartTrimIntervalMins=15
[SysTrayBalloons]
EnableSystemTrayNotification=false
BalloonTipDuration=10000
ShowBalloonsForOocPriorityRestoration=false
[ProcessAllowances]
ApplyInstanceCountLimitsToAllUsers=false
AllowedProcesses=
DisallowedProcesses=
InstanceLimitedProcesses=
InstanceManagedCPUAffinities=
ProcessThrottles=
OneTimeProcessThrottles=
CPULimitRules=
[ProcessDefaults]
DefaultPriorities=
DefaultIOPriorities=
DefaultMemoryPriorities=
DisableThreadPriorityBoost=
DefaultAffinities=
KeepRunningProcesses=
MatchWildcardsToPathnames=false
MatchOnCommandLine=false
[AdvancedRules]
DivideCPUPercentThresholdsBySystemCPUCount=false
WatchdogRules2=
[GamingMode]
GamingModeEnabled=false
GamingChangePowerPlan=true
GamingModeEngageForSteam=true
AutomaticGamingModeProcessPaths=
[MemoryManagement]
SmartTrimExclusions=
[PowerManagement]
Display=
PC=
AllowDisplaysPreventPC=
[PowerSaver]
ShowNotificationWhenActivePowerSchemeChanges=true
PowerSaver_IdleTime=0
EnergySaverEnabled=false
EnergySaverForceActivePowerProfile=false
EnergySaverUpPowerProfileName=
EnergySaverEvents=true
DisableEnergySaverDuringGamingMode=true
PowerSaver_Exclusions=
